* {
	margin: 0;
	padding: 0;
}

::selection {
	text-shadow: none;
}

::-moz-selection {
	text-shadow: none;
}

/* MAIN */

body {
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 27px;
}

a {
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

/* HEADER */

header {
    width: 100%;
    height: 820px;
    background-color: #000b0f;
	background-position: center bottom;
	background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    left: 0; top: 0;
    z-index: 10;
}

#wrapper {    
    margin-top: 820px;
    position: relative;
    z-index: 20;
}

/* TOPBAR */

#topbar {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    position: sticky;
    position: -webkit-sticky;
    top: 0; z-index: 77;
}

#topbar #site {
    padding: 20px;
    box-sizing: border-box;
    position: relative;
}

#topbar #site h1 {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    position: relative;
    z-index: 25;
}

#topbar #site::after {
    content: '';
    position: absolute;
    top: 0; right: -15px;
    width: 30px; height: 100%;
    transform: skewX(-20.5deg);
    margin: auto;
    z-index: 20;
}

#topbar nav {
    padding: 20px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 18px;
    font-style: italic;
    text-align: center;
    text-transform: uppercase;
    box-sizing: border-box;
    position: absolute;
    left: 0; right: 0;
    margin: auto;
}

#topbar nav ul.menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#topbar nav ul.menu li {
    margin: 0 2vw;
    display: inline-block;
    position: relative;
}

#topbar nav ul.menu li a {
    letter-spacing: 0.021em;
    text-decoration: none;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

#topbar nav ul.menu li.menu-item-has-children a:not(:only-child)::after {
	content: '';
	margin: 0 0 2px 10px;
	padding: 2px;
	border-width: 0 1px 1px 0;
	border-style: solid;
	display: inline-block;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#topbar nav ul.menu li .sub-menu {
	display: none;
	width: max-content;
    max-width: 25vw;
	position: absolute;
	top: 100%; left: 0;
	margin: 0; padding: 0 15px;
	list-style-type: none;
	box-sizing: border-box;
	border-width: 2px;
	border-style: solid;
	z-index: 50;
}

#topbar nav ul.menu > li.menu-item-has-children:hover > .sub-menu, nav li.menu-item-has-children .sub-menu > li.menu-item-has-children:hover .sub-menu {
	display: block;
}

#topbar nav ul.menu li .sub-menu li {
	margin: 8px 0;
	padding: 8px 0;
    text-align: left;
    border-width: 0 0 2px 0;
	border-style: solid;
	display: block;
}

#topbar nav ul.menu li .sub-menu li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

#topbar #show-menu {
    padding: 20px;
    text-align: right;
	box-sizing: border-box; 
	cursor: pointer; 
	display: none;
    flex: 1;
}

#topbar #show-menu i {
    font-size: 16px;
}

#topbar #social {
    padding-right: 20px;
    position: relative;
}

#topbar #social i {
    margin-left: 5px;
    font-size: 12px;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

main {
    margin: 60px auto;
    width: 100%;
    max-width: 1270px;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    column-gap: 60px;
}

section#content, section#page {
    flex: 1;
}

section#nf {
    min-width: 100%;
    max-width: 100%;
}

article {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: space-between;
    column-gap: 15px;
}

section#page article, section#content article.career, section#content article.projects {
    display: block;
}

article .date {
    width: 75px;
    padding-top: 4px;
    padding-bottom: 15px;
    border-width: 4px 0;
    border-style: double;
}

article .date .day {
    font-family: 'Barlow', sans-serif;
    font-size: 60px;
    font-weight: 800;
    text-align: center;
    line-height: 100%;
    letter-spacing: 0.042em;
    display: block;
}

article .date .month {
    margin-top: 9px;
    padding: 4px 5px 1px 5px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.21em;
    display: block;
    box-sizing: border-box;
}

article .post {
    min-height: 117px;
    padding-left: 30px;
    padding-bottom: 90px;
    border-left-width: 4px;
    border-left-style: double;
    flex: 1;
}

section#page article .post, section#nf article .post {
    padding-left: 0;
    padding-bottom: 0;
    border-left: none;
    border-bottom-width: 5px;
    border-bottom-style: solid;
}

article .post h1, section#content article.career h1, section#content article.projects h1 {
    padding-bottom: 12px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 100%;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.021em;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    display: block;
    position: relative;
}

article .post h1 span, section#content article.career h1 span, section#content article.projects h1 span {
    max-width: 90%;
    display: inline-block;
    position: relative;
}

article .post h1 span::after, section#content article.career h1 span::after, section#content article.projects h1 span::after {
    content: '';
    position: absolute;
    left: 0; bottom: -17px;
    width: 100%; height: 5px;
    border-right-width: 5px;
    border-right-style: solid;
    z-index: 25;
}

article .post h1 a, article .post .cbox a, #latest #link a, footer a {
    color: inherit;
    text-decoration: none;
}

article .post .featured {
    margin-top: 20px;
    margin-bottom: 12px;
    display: block;
}

article .post .featured img {
    width: 100%;
    height: auto;
	vertical-align: bottom;
}

article .post .entry, section#content article.projects .entry {
    margin-top: 18px;
    margin-bottom: 30px;
    text-align: justify;
    display: block;
}

section#content article.projects .entry {
    margin-bottom: 3vw;
}

section#content article.projects .entry .gllry {
    margin-top: 30px;
    padding-left: 3vw;
    padding-right: 3vw;
    box-sizing: border-box;
}

article .post .cbox {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 10px;
    font-weight: 600;
    line-height: 100%;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    border-width: 1px 0;
    border-style: solid;
    display: block;
    position: relative;
}

article .post .cbox .cinfo {
    padding-left: 15px;
    display: inline-block;
    position: relative;
    z-index: 20;
}

article .post .cbox .cinfo b {
    font-weight: 800;
}

article .post .cbox::before {
    content: '';
    position: absolute;
    top: 0; left: -34px; bottom: 0;
    width: 90%; height: 4px;
    margin: auto;
    display: block;
    z-index: 10;
}

/* POST ELEMENTS */

article .post .entry p, aside .sidebox p, article .entry ul, aside .sidebox ul {
	margin: 0 0 12px 0;
}
 
article .post .entry b, article .post .entry strong, aside .sidebox b, aside .sidebox strong {
	font-weight: 800;
}

article .post .entry a, aside .sidebox a {
    font-weight: 600;
    text-decoration: none;
}

article .post .entry a:hover, aside .sidebox a:hover, article .post .cbox a:hover {
	text-decoration: underline;
}

article .post .entry img, aside .sidebox img, section#content article.projects .gllry img {
    margin: 4px 2px; padding: 2px;
    border: 1px solid transparent;
	outline: 1px solid transparent;
	outline-offset: -6px;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

aside .sidebox img {
    margin: 0 2px;
}

article .post .entry a.more-link {
    margin-top: 20px;
    margin-right: 20px;
    padding: 4px 10px 2px 10px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 18px;
    font-weight: normal;
	text-transform: uppercase;
    letter-spacing: 0.021em;
	display: table;
	position: relative;
}

article .post .entry a.more-link span {
    position: relative;
}

article .post .entry a.more-link::before {
    content: '';
    position: absolute;
    left: 0; top: 0;
    width: 64%; height: 100%;
    margin: auto;
    display: block;
    z-index: -1;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

article .post .entry a.more-link i {
    margin-left: 10px;
    margin-top: 7px;
    font-size: 11px;
    float: right;
}

article .post .entry a.more-link:hover {
    text-decoration: none;
}

article .post .entry a.more-link:hover::before {
    width: 100%;
}

article .post .entry ul, aside .sidebox ul, article .post .entry ol.commentslist {
    list-style-type: none;
}

article .post .entry ul li, aside .sidebox ul li, article .post .entry ol li {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
}

article .post .entry ul li:first-child, aside .sidebox ul li:first-child, article .post .entry ol li:first-child {
    padding-top: 0;
}

section#content article.career ul.career { margin-top: 30px; }

article .post .entry ol li {
    width: 100%;
    display: list-item;
    list-style-position: inside;
}

article .post .entry ul li::before, aside .sidebox ul li::before {    
	content: '';
    margin-top: 11px;
	margin-right: 10px;
	width: 6px; height: 6px;
	border-radius: 100%;
	position: relative;
    float: left;
}

article .post .entry blockquote {
	width: 100%;
	max-width: 100%;
	margin: 25px auto;
	padding: 15px 0 15px 30px;
	box-sizing: border-box;
    border-width: 4px 0;
    border-style: double;
    quotes: "\201C" "\201D" "\2018" "\2019";
	position: relative;
	z-index: 25;
}

article .post .entry blockquote::before, article .post .entry blockquote::after {
	content: '\201C';
	font-family: 'Old Standard TT', serif;
	font-size: 40px;
	font-weight: 700;
    line-height: 100%;
	position: absolute;
	top: 0; left: 0;
    margin-top: -8px;
	padding-right: 10px;
	text-align: center;
	display: inline-block;
	z-index: -1;
}

article .post .entry blockquote::after {
	content: '\201D';
    top: unset; left: unset;
    bottom: 0; right: 0;
    margin-top: 0;
    margin-bottom: -24px;
    padding-right: 0;
    padding-left: 10px;
    line-height: 24px;
}

article .post .entry blockquote cite {
    position: absolute;
    bottom: 0; right: 60px;
    margin-bottom: -7px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10px;
    font-style: normal;
    line-height: 100%;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    display: inline-block;
}

article .post .entry blockquote cite a {
    font-weight: 800;
}

aside .sidebox blockquote {
	margin: 25px auto;
	padding: 15px;
    font-style: italic;
    text-align: justify;
	box-sizing: border-box;
    display: block;
	position: relative;
	z-index: 25;
}

aside .sidebox blockquote p:last-of-type {
    margin-bottom: 0;
}

aside .sidebox blockquote::before {
	content: '\201C';
	font-family: 'Old Standard TT', serif;
	font-size: 72px;
	font-weight: 700;
    font-style: normal;
    line-height: 100%;
	position: absolute;
	top: 15px; left: 15px;
	text-align: center;
	display: inline-block;
	z-index: -1;
}

article .entry iframe, article .entry embed, article .entry object, article .entry video {
	max-width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}

article.comments .date {
    border-top: none;
    border-bottom: none;
}

/* PAGINATION */

section#content #pagination {
    padding-left: 90px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 14px;
    font-weight: normal;
	text-transform: uppercase;
    letter-spacing: 0.021em;
    box-sizing: border-box;
}

section#content #pagination div {
    padding-left: 30px;
    border-left-width: 4px;
    border-left-style: double;
}

section#content #pagination span, section#content #pagination a {
    padding: 2px 10px 0 10px;
    margin-right: 5px;
    display: inline-block; 
}

section#content #pagination span.total {
    margin-right: 7px;
    border-width: 1px;
    border-style: solid;
}

section#content #pagination span.dots {
    padding-left: 0;
    padding-right: 0;
}

section#content #pagination a {    
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
}

section#content #pagination a:hover, section#content #pagination span.current {
    border-width: 1px;
    border-style: solid;
}

/* COMMENTS */

article.comments .entry {
    margin-bottom: 0;
}

article.comments ol.commentslist li {
    line-height: 24px;
    list-style-type: none;
    border-bottom: none;
    display: block;
}

article.comments ol.commentslist li::before {
    display: none;
}

article.comments ol.commentslist ul.children {
    margin-top: 20px;
    margin-left: 20px;
    padding: 0 15px;
    border-left-width: 1px;
    border-left-style: solid;
    box-sizing: border-box;
}

article.comments ol.commentslist ul.children li {
    padding-top: 0;
    padding-bottom: 0;
}

article.comments ol.commentslist li .avatar {
    margin-right: 20px;
    float: left;
    border: none;
}

article.comments ol.commentslist li cite a, article.comments ol.commentslist li .comment-meta a {
    color: inherit;
    font-size: 13px;
    font-style: normal;
}

article.comments ol.commentslist p {
    margin-top: 10px;
}

main input, main textarea {
	margin: 10px 10px 10px 0;
    padding: 5px 10px;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
    font-weight: 300;
	line-height: 24px;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
	outline: none;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

main input#submit {
    padding: 4px 10px 2px 10px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.12em;
    display: inline-block;
	border: none;	
	cursor: pointer;
}

/* SIDEBAR */

aside {
    min-width: 320px;
    max-width: 320px;
}

aside .sidebox {
    margin-bottom: 40px;
    font-size: 12px;
}

aside .sidebox h4.sidetitle {
    margin-bottom: 20px;
    padding-bottom: 6px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 0.042em;
    border-bottom-width: 4px;
    border-bottom-style: double;
    position: relative;
    display: block;
}

aside .sidebox h4.sidetitle::before {
    content: '';
    margin-right: 10px;
    width: 24px; height: 11px;
    transform: skewX(-13deg);
    display: inline-block;
    position: relative;
}

#topbar nav ul.menu li::before {
    width: 5.25vw;
    height: 5px;
    margin-bottom: 4px;
    display: none;
}

#topbar nav ul.menu li .sub-menu li::before {
    height: 5px;
}

/* PROJECTS */

aside .sidebox .proj {
    margin: 0 auto 20px auto;
    display: block;
}

aside .sidebox .proj img {
    margin: 0; padding: 0;
    max-width: 100%;
    border: none;
    outline: none;
}

aside .sidebox .proj .title {
    margin-top: 5px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.042em;
    display: block;
}

aside .sidebox .proj .info {
    margin-top: 11px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 10px;
    font-weight: 600;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    border-width: 1px 0;
    border-style: solid;
    display: block;
}

aside .sidebox .proj .info span {
    position: relative;
}

aside .sidebox .proj .info span b {
    margin-left: 3px;
}

aside .sidebox .proj .info span::after, aside .sidebox .proj ul.links li::after, footer ul#links li::after {
    content: '//';
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    position: relative;
}

aside .sidebox .proj .info span:last-of-type::after, aside .sidebox .proj ul.links li:last-child::after, footer ul#links li:last-child::after {
    display: none;
}

aside .sidebox .proj .synopsis {
    margin-top: 10px;
    text-align: justify;
}

aside .sidebox .proj ul.links {
    margin-top: 10px;
    padding-top: 6px;
    font-size: 0;
    text-align: center;
    border-top-width: 4px;
    border-top-style: double;
}

aside .sidebox .proj ul.links li {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 10px;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    border-bottom: none;
    display: inline-block;
    position: relative;
}

aside .sidebox .proj ul.links li a:hover {
    text-decoration: none;
}

aside .sidebox .proj ul.links li::before {
    content: '';
    position: absolute;
    top: -14px; left: 0;
    width: 100%; height: 4px;
    border-radius: 0;
    margin: auto;
    display: block;
    float: none;
}

/* LATEST PHOTOS */

#latest {
    max-width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

#latest table {
    margin: 0 auto;
    padding-bottom: 51px;
    border-spacing: 0;
}

#latest table tr {
    position: relative;
}

#latest table img {
    width: 120px; height: 120px;
    object-fit: cover;
    border-width: 0 5px 10px 5px;
    border-style: solid;
    vertical-align: top;
	filter: grayscale(100%);
    position: relative;
    z-index: 20;
	-webkit-transition: all 0.42s ease-out;
	-moz-transition: all 0.42s ease-out;
	-o-transition: all 0.42s ease-out;
	transition: all 0.42s ease-out;
}

#latest table img:hover {
	filter: grayscale(21%);
    opacity: 1;
}

#latest table tr td:first-of-type img {
    border-left-width: 10px;
}

#latest table tr td:last-of-type img {
    border-right-width: 10px;
}

#latest table::before {
    content: '';
    position: absolute;
    top: 60px; left: -25px;
    width: 100%;
    padding: 95px 25px 25px 25px;
    z-index: 10;
}

#latest #link {
    position: absolute;
    left: 0; bottom: 12px; right: 0;
    margin: auto;
    text-align: center;
    display: block;
    z-index: 20;
}

#latest #link a {
    margin: 0 auto;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 16px;
    font-weight: 400;;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 0.12em;
}

#latest #link a b {
    font-weight: 400;
}

/* FOOTER */

footer {
    margin: 15px auto 25px auto;
    box-sizing: border-box;
}

footer ul#links {
    text-align: center;
    list-style-type: none;
}

footer ul#links li {
    font-size: 10px;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    display: inline-block;
    list-style-type: none;
}

footer ul#links li a {
    font-weight: 800;
}